package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.EmbarqueCatracaRodoviaria;

public interface EmbarqueCatracaRodoviariaService {
	List<EmbarqueCatracaRodoviaria> obtenerTodos();
	
	EmbarqueCatracaRodoviaria suscribir(EmbarqueCatracaRodoviaria embarqueCatracaRodoviaria);
	
	public void borrar(EmbarqueCatracaRodoviaria entidad);
}
